//
//  BPXLFile.h
//  CocoaHeads Sandbox
//
//  Created by Rick Fillion on 2013-03-11.
//  Copyright (c) 2013 Black Pixel. All rights reserved.
//

#import <Foundation/Foundation.h>

@interface BPXLFile : NSObject

+ (instancetype)fileWithURL:(NSURL *)aURL;
- (instancetype)initWithURL:(NSURL *)aURL;

@property (readonly, strong) NSURL *URL;
@property (readonly) NSString *path;
@property (readonly) NSString *bookmarkTestStatus;

- (void)runBookmarkTest;

@end
